{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:31",
    "ZAMBRETTI": "Řetězce předpovědí Zambretti",
    "DAVIS": "Řetězce předpovědí Davis",
    "MOON_PHASES": "Fáze Měsíce",
    "BEAUFORT": "Beaufortova stupnice větru",
    "TRENDS": "Trendy",
    "COMPASS": "Body kompasu",
    "EXTRA_TEMP": "Extra senzory teploty",
    "EXTRA_HUM": "Extra senzory vlhkosti",
    "EXTRA_DP": "Extra senzory rosného bodu",
    "USER_TEMP": "Senzory uživatelské teploty",
    "SOIL_TEMP": "Senzory půdní teploty",
    "SOIL_MOIST": "Senzory půdní vlhkosti",
    "LEAF_WET": "Senzory vlhkosti listů",
    "AIR_QUALITY": "Senzory kvality ovzduší",
    "SENSOR_PM25": "Senzory PM2.5",
    "SENSOR_PM25_AVGS": "Sensor průměrů PM2.5",
    "SENSOR_PM10": "Senzory PM10",
    "SENSOR_PM10_AVGS": "Senzory průměrů PM10",
    "SENSOR_CO2": "Senzor CO₂",
    "SENSOR_LASER": "Laserové senzory",
    "SOLAR": "Solar",
    "ALARMS": "Alarmy",
    "NAMES": "Názvy",
    "EMAIL_MSGS": "Emailové zprávy",
    "TAGS": "Webové značky (tagy)",
    "SNOW": "Sněžení"
}